body {
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
    color: #2e2e32;
    background-image: url('ajax.png');
    background-size: 100%;;
    background-repeat: repeat;
}

nav > ul {
    padding: 0;
    margin: 0;
}

nav > ul > li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    border: 2px solid #2e2e32;
    border-bottom: none;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding: 0;
}

.event {
    padding: 2px 20px;
    color: #2e2e32;
}

.event:hover {
    text-decoration: none;
    color: #999;
}

.ajax {
    border: 2px solid #2e2e32;
    min-height: 300px;
    background-color: rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
    overflow: scroll;
}
